vtk

module (bold = default) build dependencies
vtk/6.2.0 gcc 4.4.7

also see Using Software.